Skip to main content
POST
/
docket
/
entries
/
statement-of-claim
Get Statement of Claim
curl --request POST \
  --url https://cases.platform.arb.inc/docket/entries/statement-of-claim \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "caseID": "2025-08-00292"
}
'
{
  "entryID": "1",
  "userID": "2720f109-0caf-4c62-af22-5d08c853711c",
  "organizationID": "2720f109-0caf-4c62-af22-5d08c853711c",
  "fields": {
    "claimantName": "John Smith",
    "respondentName": "Jane Doe",
    "disputeAmount": "5000.00"
  }
}

Authorizations

Authorization
string
header
required

access token

Body

application/json
caseID
string
required

Case identifier

Example:

"2025-08-00292"

Response

Successfully retrieved Statement of Claim

entryID
string
Example:

"1"

userID
string<uuid>
Example:

"2720f109-0caf-4c62-af22-5d08c853711c"

organizationID
string<uuid>
Example:

"2720f109-0caf-4c62-af22-5d08c853711c"

fields
object
Example:
{
"claimantName": "John Smith",
"respondentName": "Jane Doe",
"disputeAmount": "5000.00"
}